Subject: [Thuban-list] Ann: Experimental import of ArcView APR-Files

From: Jan-Oliver Wagner <[email-masked]>
Date: Mon, 22 Sep 2003 14:00:37 +0200

Hi,

I just checked in an initial import-method for ArcView
project files (apr-files).
It is implemented as an Extension and it is experimental.
However, someone prepared a sample for the Iceland data which
proves the import works in principle.

Personally, I do not have an ArcView license and therefore
I just worked blindly on the reverse engeneering.

If anyone is out there who is interested in making the
import smoother and has both, ArcView and Thuban running on
his desktop, I would be happy to know.

Best

	Jan

-- 
Jan-Oliver Wagner               http://intevation.de/~jan/

Intevation GmbH	              	     http://intevation.de/
FreeGIS	                               http://freegis.org/